{{ define "main" }}
<main role="main">

    <!-- Big Pretty Banner //-->
	<div class="container-fluid px-0 mx-0">
		<div class="container p-5 my-4 shadow br">
			<h2 class="pb-2 border-bottom text-muted">Smart, Dependable, <b>Fast</b></h2>
			<p class="lead">The collective efforts of a community of contributors to make your life easier with optimal
			performance and sensible configuration options helping you get the most from your computing experience.</p>
			<p>Life's too short to keep you waiting</p>

			 <a href="https://opencollective.com/serpent-os/contribute" class="my-2" target="_blank">
				<img src="https://opencollective.com/webpack/contribute/button@2x.png?color=blue" width=300 />
			</a>
		</div>
	</div>

	<!--
	<div class="container-fluid px-0 mx-0">
		<div class="container py-5 my-4">
			<h2 class="pb-2 border-bottom text-muted">Latest posts</h2>
			<p>We'll add some posts here..</p>
		</div>
		<div class="page-cutter" />
	</div>//-->
	<div class="container p-5 shadow my-4 br" id="features-cards">
		<p class="lead">Update: As of June 30th, 2022, Ikey Doherty is now working full time on Serpent OS.
		</p>
		<p>Please forgive the lack of updates to this website. Most happenings are found on <a href="https://twitter.com/Serpent_OS">Twitter</a> as
			we start to bring our build infrastructure online.
		</p>
	</div>


	<div class="container p-5 shadow my-4 br" id="features-cards">
		<h3 class="pb-2 text-center text-muted">Foundations Behind Serpent OS</h3>
		<p class="lead text-center">Discover our vision of #YourNextDistro</p>
		<div class="row row-cols-1 row-cols-md-2 row-cols-lg-2 g-4 py-5">

			<!-- Smart //-->
			<div class="col">
				<div class="card shadow border-0">
					<div class="card-body d-flex align-items-start">
						<i class="fas fa-brain text-info fa-3x mx-3"></i>
						<div>
							<h4 class="fw-bold mb-0">Smart</h4>
							<p>Our Smart System Management takes care of Serpent OS while you sit back and relax.</p>
							<a class="stretched-link" href="/smart">Find out more<i class="fas fa-chevron-right mx-2 fa-xs"></i></a>
						</div>
					</div>
				</div>
			</div>

			<!-- Dependable //-->
			<div class="col">
				<div class="card shadow border-0">
					<div class="card-body d-flex align-items-start">
						<i class="fas fa-hands-helping text-info fa-3x mx-3"></i>
						<div>
							<h4 class="fw-bold mb-0">Dependable</h4>
							<p>Built on top of the robust Linux kernel. Our mission is to keep you running without the hassle.</p>
							<a class="stretched-link" href="/dependable">Find out more<i class="fas fa-chevron-right mx-2 fa-xs"></i></a>
						</div>
					</div>
				</div>
			</div>

			<!-- Fast //-->
			<div class="col">
				<div class="card shadow border-0">
					<div class="card-body d-flex align-items-start">
						<i class="fas fa-shipping-fast text-info fa-3x mx-3"></i>
						<div>
							<h4 class="fw-bold mb-0">Fast</h4>
							<p>Pushing the limits of what's possible by making binaries more efficient in all configurations.</p>
							<a class="stretched-link" href="/fast">Find out more<i class="fas fa-chevron-right mx-2 fa-xs"></i></a>
						</div>
					</div>
				</div>
			</div>

			<!-- Flexible //-->
			<div class="col">
				<div class="card shadow border-0">
					<div class="card-body d-flex align-items-start">
						<i class="fas fa-infinity text-info fa-3x mx-3"></i>
						<div>
							<h4 class="fw-bold mb-0">Flexible</h4>
							<p>Empowering users to make their own decisions, without getting in their way.</p>
							<a class="stretched-link" href="/flexible">Find out more<i class="fas fa-chevron-right mx-2 fa-xs"></i></a>
						</div>
					</div>
				</div>
			</div>

			<!-- Community //-->
			<div class="col">
				<div class="card shadow border-0">
					<div class="card-body d-flex align-items-start">
						<i class="fas fa-users text-info fa-3x mx-3"></i>
						<div>
							<h4 class="fw-bold mb-0">Community</h4>
							<p>A fun and welcoming environment for users, contributors and the team.</p>
							<a class="stretched-link" href="/community">Find out more<i class="fas fa-chevron-right mx-2 fa-xs"></i></a>
						</div>
					</div>
				</div>
			</div>

			<!-- Free //-->
			<div class="col">
				<div class="card shadow border-0">
					<div class="card-body d-flex align-items-start">
						<i class="fas fa-money-bill text-info fa-3x mx-3"></i>
						<div>
							<h4 class="fw-bold mb-0">Free</h4>
							<p>Serpent OS is and always will be free to download. This includes the open source tools we use to create it.</p>
							<!--<a class="stretched-link" href="#">Find out more<i class="fas fa-chevron-right mx-2 fa-xs"></i></a>//-->
						</div>
					</div>
				</div>
			</div>

		</div>
	</div>

	<div class="container p-5 shadow my-4 br" id="features-cards">
		<h3 class="pb-2 text-center text-muted">Serpent Tooling</h3>
		<p class="lead text-center">Learn about the tools created and used by us</p>
		<div class="row row-cols-1 row-cols-md-2 row-cols-lg-2 g-4 py-5">

			<!-- boulder //-->
			<div class="col">
				<div class="card shadow border-0">
					<div class="card-body d-flex align-items-start">
						<i class="fas fa-download text-info fa-3x mx-3"></i>
						<div>
							<h4 class="fw-bold mb-0">boulder</h4>
							<p>A fast and efficient package builder with advanced build options.</p>
							<a class="stretched-link" href="/boulder">Find out more<i class="fas fa-chevron-right mx-2 fa-xs"></i></a>
						</div>
					</div>
				</div>
			</div>

			<!-- moss //-->
			<div class="col">
				<div class="card shadow border-0">
					<div class="card-body d-flex align-items-start">
						<i class="fas fa-laptop text-info fa-3x mx-3"></i>
						<div>
							<h4 class="fw-bold mb-0">moss</h4>
							<p>Our system management tool to maintain more than just your packages.</p>
							<a class="stretched-link" href="/moss">Find out more<i class="fas fa-chevron-right mx-2 fa-xs"></i></a>
						</div>
					</div>
				</div>
			</div>

		</div>
	</div>
</main>
{{ end }}
